import SelectZoomModel from "./SelectZoomModel.mjs";
import SelectZoomView from "./SelectZoomView.mjs";
import installCommon from "./installCommon.mjs";
function install(registers) {
  registers.registerComponentModel(SelectZoomModel);
  registers.registerComponentView(SelectZoomView);
  installCommon(registers);
}
export {
  install
};
